#!/bin/sh
echo 'name: persistent-sqlite
version: 1.1.5
id: persistent-sqlite-1.1.5-d2b940eaf6f0729e4dc1c79d3a10ac58

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Backend for the persistent library using sqlite3.
description: This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Sqlite Database.Persist.Sqlite
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-sqlite-1.1.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-sqlite-1.1.5
              /usr/local/lib
hs-libraries: HSpersistent-sqlite-1.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         monad-logger-0.3.0.1-07990a00fe39951cf9559058800d1198
         persistent-1.1.5.1-d70c9432286c9bee98dfc970161abcce
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-sqlite-1.1.5/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-sqlite-1.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
